uudoc(1)

NAME
uudoc - Run COMMAND with root directory set to NEWROOT.

SYNOPSIS
uudoc [--groups] [--userspec] [--skip-chdir] [-h|--help] [-V|--version] <newroot> [command]

DESCRIPTION
Run COMMAND with root directory set to NEWROOT.

OPTIONS

--groups <GROUP1,GROUP2...>
    Comma-separated list of groups to switch to

--userspec <USER:GROUP>
    Colon-separated user and group to switch to.

--skip-chdir
    Use this option to not change the working directory to / after changing the root directory to newroot, i.e., inside the chroot.

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.4.0